# coding: utf-8
require File.expand_path('../lib/edge/version', __FILE__)

Gem::Specification.new do |s|
  s.name          = "edge_framework"
  s.version       = Edge::VERSION
  s.authors       = ["Henner Setyono"]
  s.email         = ["henner.renardi@gmail.com"]
  s.description   = %q{Lightweight SASS Framework}
  s.summary       = %q{Lightweight SASS Framework for creating website from scratch}

  s.homepage      = "http://edge.thesyne.com"
  s.license       = "MIT"

  s.files         = `git ls-files`.split($/)
  s.executables   = "edge"
  s.test_files    = `git ls-files -- {test,spec,features}/*`.split("\n")
  s.require_paths = ["lib"]

  s.add_dependency "sass", "~> 3.4"
  s.add_dependency "compass", "~> 1.0"
  s.add_dependency "premailer", "~> 1.8"

  s.add_development_dependency "bundler", "~> 1.3"
  s.add_development_dependency "rake", "~> 10.3"
  s.add_development_dependency "rspec", "~> 2.14"
end